/*
 *
 * ldapsdk_err.properties
 * This file is automatically generated; please do not edit it.
 */
ldapsdk_err_de {
    LDAPSDK_SUCCESS: string { "Erfolg" }
    LDAPSDK_OPERATIONS_ERROR: string { "Fehler beim Vorgang" }
    LDAPSDK_PROTOCOL_ERROR: string { "Protokollfehler" }
    LDAPSDK_TIMELIMIT_EXCEEDED: string { "Zeitbeschr\u00e4nkung \u00fcberschritten" }
    LDAPSDK_SIZELIMIT_EXCEEDED: string { "Gr\u00f6\u00dfenbeschr\u00e4nkung \u00fcberschritten" }
    LDAPSDK_COMPARE_FALSE: string { "Vergleich falsch" }
    LDAPSDK_COMPARE_TRUE: string { "Vergleich wahr" }
    LDAPSDK_AUTH_METHOD_NOT_SUPPORTED: string { "Strenge Authentifizierung nicht unterst\u00fctzt" }
    LDAPSDK_STRONG_AUTH_REQUIRED: string { "Strenge Authentifizierung erforderlich" }
    LDAPSDK_PARTIAL_RESULTS: string { "Teilergebnisse und -bez\u00fcge erhalten" }
    LDAPSDK_REFERRAL: string { "Bezug erhalten" }
    LDAPSDK_ADMINLIMIT_EXCEEDED: string { "Administratorgrenze \u00fcberschritten" }
    LDAPSDK_UNAVAILABLE_CRITICAL_EXTENSION: string { "Nicht verf\u00fcgbare kritische Erweiterung" }
    LDAPSDK_CONFIDENTIALITY_REQUIRED: string { "Vertraulichkeit erforderlich" }
    LDAPSDK_SASL_BIND_IN_PROGRESS: string { "SASL-Bind aktiv" }
    LDAPSDK_ERROR_PLACE_HOLDER_0: string { "Unbekannter Fehler" }
    LDAPSDK_NO_SUCH_ATTRIBUTE: string { "Attribut existiert nicht" }
    LDAPSDK_UNDEFINED_TYPE: string { "Nicht definierter Attributtyp" }
    LDAPSDK_INAPPROPRIATE_MATCHING: string { "Ungeeigneter Abgleich" }
    LDAPSDK_CONSTRAINT_VIOLATION: string { "Beschr\u00e4nkungsverletzung" }
    LDAPSDK_TYPE_OR_VALUE_EXISTS: string { "Typ oder Wert vorhanden" }
    LDAPSDK_INVALID_SYNTAX: string { "Ung\u00fcltige Syntax" }
    LDAPSDK_ERROR_PLACE_HOLDER_1: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_2: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_3: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_4: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_5: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_6: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_7: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_8: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_9: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_10: string { "Unbekannter Fehler" }
    LDAPSDK_NO_SUCH_OBJECT: string { "Kein solches Objekt vorhanden" }
    LDAPSDK_ALIAS_PROBLEM: string { "Alias-Problem" }
    LDAPSDK_INVALID_DN_SYNTAX: string { "Ung\u00fcltige DN-Syntax" }
    LDAPSDK_IS_LEAF: string { "Das Objekt ist ein Endknoten" }
    LDAPSDK_ALIAS_DEREF_PROBLEM: string { "Alias-Dereferenzierungsproblem" }
    LDAPSDK_ERROR_PLACE_HOLDER_11: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_12: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_13: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_14: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_15: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_16: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_17: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_18: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_19: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_20: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_21: string { "Unbekannter Fehler" }
    LDAPSDK_INAPPROPRIATE_AUTH: string { "Unzul\u00e4ssige Authentifizierung" }
    LDAPSDK_INVALID_CREDENTIALS: string { "Ung\u00fcltige Anmeldeinformationen" }
    LDAPSDK_INSUFFICIENT_ACCESS: string { "Unzureichender Zugriff" }
    LDAPSDK_BUSY: string { "DAS ist belegt" }
    LDAPSDK_UNAVAILABLE: string { "DAS ist nicht verf\u00fcgbar" }
    LDAPSDK_UNWILLING_TO_PERFORM: string { "DAS kann nicht ausgef\u00fchrt werden" }
    LDAPSDK_LOOP_DETECT: string { "Schleife gefunden" }
    LDAPSDK_ERROR_PLACE_HOLDER_22: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_23: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_24: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_25: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_26: string { "Unbekannter Fehler" }
    LDAPSDK_SORT_CONTROL_MISSING: string { "Sortierungssteuerung nicht vorhanden" }
    LDAPSDK_INDEX_RANGE_ERROR: string { "Die Suchergebnisse \u00fcberschreiten den durch die Offsets angegebenen Bereich" }
    LDAPSDK_ERROR_PLACE_HOLDER_27: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_28: string { "Unbekannter Fehler" }
    LDAPSDK_NAMING_VIOLATION: string { "Benennungsverletzung" }
    LDAPSDK_OBJECT_CLASS_VIOLATION: string { "Objektklassenverletzung" }
    LDAPSDK_NOT_ALLOWED_ON_NONLEAF: string { "Vorgang ist nur auf Endknoten zul\u00e4ssig" }
    LDAPSDK_NOT_ALLOWED_ON_RDN: string { "Vorgang auf RDN nicht zul\u00e4ssig" }
    LDAPSDK_ALREADY_EXISTS: string { "Bereits vorhanden" }
    LDAPSDK_NO_OBJECT_CLASS_MODS: string { "Objektklasse kann nicht ge\u00e4ndert werden" }
    LDAPSDK_RESULTS_TOO_LARGE: string { "Ergebnisse sind zu umfangreich" }
    LDAPSDK_AFFECTS_MULTIPLE_DSAS: string { "Mehrere Server sind betroffen" }
    LDAPSDK_ERROR_PLACE_HOLDER_29: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_30: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_31: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_32: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_33: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_34: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_35: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_36: string { "Unbekannter Fehler" }
    LDAPSDK_ERROR_PLACE_HOLDER_37: string { "Unbekannter Fehler" }
    LDAPSDK_SERVER_DOWN: string { "Verbindung mit dem LDAP-Server nicht m\u00f6glich" }
    LDAPSDK_LOCAL_ERROR: string { "Lokaler Fehler" }
    LDAPSDK_ENCODING_ERROR: string { "Kodierungsfehler" }
    LDAPSDK_DECODING_ERROR: string { "Dekodierungsfehler" }
    LDAPSDK_TIMEOUT: string { "Zeit\u00fcberschreitung" }
    LDAPSDK_AUTH_UNKNOWN: string { "Unbekannte Authentifizierungsmethode" }
    LDAPSDK_FILTER_ERROR: string { "Falscher Suchfilter" }
    LDAPSDK_USER_CANCELLED: string { "Vorgang vom Benutzer abgebrochen" }
    LDAPSDK_PARAM_ERROR: string { "Falscher Parameter f\u00fcr eine LDAP-Routine" }
    LDAPSDK_NO_MEMORY: string { "Nicht gen\u00fcgend Speicher" }
    LDAPSDK_CONNECT_ERROR: string { "Verbindung mit LDAP-Server nicht m\u00f6glich" }
    LDAPSDK_NOT_SUPPORTED: string { "Von dieser Version des LDAP-Protokolls nicht unterst\u00fctzt" }
    LDAPSDK_CONTROL_NOT_FOUND: string { "Angeforderte LDAP-Steuerung nicht gefunden" }
    LDAPSDK_NO_RESULTS_RETURNED: string { "Keine Ergebnisse zur\u00fcckgegeben" }
    LDAPSDK_MORE_RESULTS_TO_RETURN: string { "Mehr Ergebnisse zum Zur\u00fcckgeben" }
    LDAPSDK_CLIENT_LOOP: string { "Der Client hat eine Schleife erkannt" }
    LDAPSDK_REFERRAL_LIMIT_EXCEEDED: string { "Einschr\u00e4nkung f\u00fcr Bezugsschleife \u00fcberschritten" }
}
